# PurchaseOrderRequisitions Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/purchaseorderrequisitions/

Schema for the `PurchaseOrderRequisitions` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for purchase order requisition
- **`status`** _(string)_
  The status of the purchase order requisition
  Allowed: `draft`, `submitted`, `authorised`, `billed`, `deleted`, `delivered`, `partially_delivered`
- **`issue_date`** _(string)_
  The issue date of the purchase order requisition
- **`delivery_date`** _(string)_
  The delivery date of the purchase order requisition
- **`delivery_address`** _(string)_
  The delivery address of the purchase order requisition
- **`customer`** _(string)_
  The customer contact making the purchase order requisition
- **`vendor`** _(string)_
  The vendor contact fulfilling the purchase order requisition
- **`memo`** _(string)_
  The memo of the purchase order requisition
- **`total_amount`** _(number)_
  The total amount of the purchase order requisition
- **`currency`** _(string)_
  The currency of the purchase order requisition
- **`exchange_rate`** _(number)_
  The exchange rate of the purchase order requisition
- **`line_items`** _(array<object>)_
  - **`id`** _(string)_
    The unique identifier for line item
  - **`name`** _(string)_
    The name of the line item
  - **`description`** _(string)_
    The description of the line item
  - **`item`** _(string)_
    The ID of the item
  - **`account`** _(string)_
    The ID of the account
  - **`quantity`** _(number)_
    The quantity of the line item
  - **`unit_price`** _(number)_
    The unit price of the line item
  - **`tax_rate`** _(string)_
    The ID of the tax rate
  - **`total_line_amount`** _(number)_
    The total line amount of the line item.
  - **`type`** _(string)_
    The type of the line item
  - **`tracking_categories`** _(array<object>)_
    Tracking categories of the line item
    - **`id`** _(string)_
      The ID of the tracking category
    - **`name`** _(string)_
      The name of the tracking category
    - **`option`** _(string)_
      The option of the tracking category
  - **`currency`** _(string)_
    The currency of the line item
  - **`exchange_rate`** _(number)_
    The exchange rate of the currency for the line item
- **`created_at`** _(string)_
  This represents the date when the purchase order requisition was created
- **`updated_at`** _(string)_
  This represents the date when the purchase order requisition was updated
- **`tracking_categories`** _(array<object>)_
  Tracking categories of the purchase order requisition
  - **`id`** _(string)_
    The ID of the tracking category
  - **`name`** _(string)_
    The name of the tracking category
  - **`option`** _(string)_
    The option of the tracking category
- **`employee`** _(object)_
  Employee contact fulfilling the purchase order requisition
  - **`id`** _(string)_
    The unique identifier of an employee
  - **`name`** _(string)_
    The employee's name
  - **`email`** _(string)_
    The employee's email
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/purchase_order_requisitions](/docs/api-reference/unified-accounting-api/purchaseorderrequisitions/list) — List Purchase order requisitions
- [GET /unified/accounting/purchase_order_requisitions/{id}](/docs/api-reference/unified-accounting-api/purchaseorderrequisitions/get) — Get Purchase order requisitions
- [DELETE /unified/accounting/purchase_order_requisitions/{id}](/docs/api-reference/unified-accounting-api/purchaseorderrequisitions/delete) — Delete Purchase order requisitions
